Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Ethereal security vulnerabilities
Published:25.04.2006
Source:
SecurityVulns ID:6050
Type:remote
Threat Level:
5/10
Description:~30 errors on parsing different protocols.
Affected:ETHEREAL : Ethereal 0.10
Original documentdocumentETHEREAL, Ethereal 0.99.0 Release Notes (25.04.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod